Subject: Re: Fwd: [bug#37981] [PATCH] gnu: openttd: Update package.

From: Josh Holland <[email-masked]>
Date: Tue, 29 Oct 2019 16:43:35 +0000

Tobias Geerinckx-Rice <[email-masked]> writes:
> As noted on IRC, https:// is supported too.  Did you stick with HTTP
> on purpose?

No, I didn't even notice that it was plain HTTP.

>> (openttd-opengfx): Update to 0.5.5.
>
> Is there no order in which engine and data can be updated separately
> and still result in a working game?

I haven't checked, but I'm 99% sure that they can be updated
independently.  However, the only publicly exposed package is `openttd'
which uses the engine and data packages as native-inputs.  I can
separate them out into separate commits and re-submit the patch if that
would be better.

--
Josh Holland